### Method

# WebKit UserContentManager add_script

since: 2.6

#### Declaration [src]

    void
    webkit_user_content_manager_add_script (
      WebKitUserContentManager* manager,
      WebKitUserScript* script
    )

#### Description [src]

Adds a `WebKitUserScript` to the given `WebKitUserContentManager`.

The same `WebKitUserScript` can be reused with multiple `WebKitUserContentManager` instances.

Available since: 2.6

#### Parameters

`script`

  Type: `WebKitUserScript`

  A `WebKitUserScript`.

  The data is owned by the caller of the method.